form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width: 45px;
	position:relative;
	height: 26px;
	background: url(/images/select_left.gif) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
	
	font-size: 12px;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 26px;
	line-height: 24px;
	padding: 0px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 31px;
	height: 26px;
	background:url(/images/select_right.gif) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 25px;
	left: 0px;
	list-style-type:none!important;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

.jqTransformSelectWrapper ul li{ list-style:none; margin:0; padding:0;}
.jqTransformSelectWrapper ul a {
	display: block;
	padding:3px 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #EDEDED;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#333;
	color: #fff;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}
/*
     FILE ARCHIVED ON 02:30:39 Jan 11, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:25:02 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.493
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.028
  esindex: 0.01
  cdx.remote: 10.526
  LoadShardBlock: 50.547 (3)
  PetaboxLoader3.datanode: 81.974 (5)
  load_resource: 832.393 (2)
  PetaboxLoader3.resolve: 708.539 (2)
*/